.row-header {
  margin: 0px auto;
  padding: 0px 0px; }
.row-content {
  margin: 0px auto;
  padding: 20px 0px;
  border-bottom: 1px ridge;
  min-height: 400px; }
.footer {
  background-color: #0b7dda;
  margin: 0px auto;
  padding: 20px 0px; }
.jumbotron {
  margin: 0px auto;
  padding: 20px 20px;
  background: #0b7dda;
  color: floralwhite; }
.tab-content {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px; }
  .vinput{
    background-color: #4C5675;
    color:white;
  }
  .vselect{
    background-color: #4C5675;
    color:white;
  }
			.imgcontainer
			{
				text-align: center;
				margin: 24px 0 12px 0;
			}
			img.avatar
			{
				width: 30%;
				border-radius: 50%;
			}
    .back
    {
      background-image: url('back.png');
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
    }
    .vertical{
      font-family: "Times New Roman", Times, serif;
      text-align:center; 
      color: #006600; 
      font-size:2vw;
      }
      input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}